postgresql security update

2016-03-02T00:00:00
ID ELSA-2016-0347
Type oraclelinux
Reporter Oracle
Modified 2016-03-02T00:00:00

Description

[8.4.20-5] - fix for CVE-2016-0773 (rhbz#1308598) - fix tests for new libxml2 (rhbz#1303972)